Activity log for bug #1794172

Date Who What changed Old value New value Message
2018-09-24 18:49:55 dann frazier bug added bug
2018-09-24 18:50:03 dann frazier nominated for series Ubuntu Bionic
2018-09-24 18:50:03 dann frazier bug task added linux (Ubuntu Bionic)
2018-09-24 18:50:09 dann frazier linux (Ubuntu): status New In Progress
2018-09-24 18:50:11 dann frazier linux (Ubuntu Bionic): status New In Progress
2018-09-24 18:50:13 dann frazier linux (Ubuntu): assignee dann frazier (dannf)
2018-09-24 18:50:15 dann frazier linux (Ubuntu Bionic): assignee dann frazier (dannf)
2018-09-25 12:39:32 Thadeu Lima de Souza Cascardo nominated for series Ubuntu Cosmic
2018-09-25 12:39:33 Thadeu Lima de Souza Cascardo bug task added linux (Ubuntu Cosmic)
2018-09-25 12:39:34 Thadeu Lima de Souza Cascardo linux (Ubuntu Cosmic): status In Progress Fix Committed
2018-09-27 17:22:21 dann frazier bug added subscriber Ike Panhc
2018-09-27 17:23:52 dann frazier bug added subscriber Andrew Cloke
2018-10-02 12:44:27 Stefan Bader linux (Ubuntu Bionic): status In Progress Fix Committed
2018-10-03 17:33:27 Brad Figg tags verification-needed-bionic
2018-10-05 06:38:43 Ike Panhc tags verification-needed-bionic verification-done-bionic
2018-10-12 13:48:54 Launchpad Janitor linux (Ubuntu Cosmic): status Fix Committed Fix Released
2018-10-12 13:48:54 Launchpad Janitor cve linked 2018-14633
2018-10-12 13:48:54 Launchpad Janitor cve linked 2018-5391
2018-10-22 15:58:43 Launchpad Janitor linux (Ubuntu Bionic): status Fix Committed Fix Released